<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$user = LoadClass('User');
	$html = LoadClass('Html');

    $text = "<br><br>".
		$html->simplebox('<span class="sboxtext">'.
		$user->show_email_form($tempo_id).
		'</span>')."<br><br>";
	$html->parsetemplate('basic.tmpl');
?>
